#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.4
visibility:           public
id:                   dhall-yaml-1.2.4-6JCVmmijFA3maku4u67E1
key:                  dhall-yaml-1.2.4-6JCVmmijFA3maku4u67E1
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  c0cd21c751f8194c5f269a328deb55df
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-yaml-1.2.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-yaml-1.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dhall-yaml-1.2.4
hs-libraries:         HSdhall-yaml-1.2.4-6JCVmmijFA3maku4u67E1
depends:
    HsYAML-0.2.1.0-AzVDoR0wen33SYywY57BM5
    HsYAML-aeson-0.2.0.0-LIM1iNAmPOeK2F0mJb40DM
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.37.1-E5IL9G83UmMGhCFrABP5iR
    dhall-json-1.7.4-UhP4bMgUPYD7EMfShR8KZ
    optparse-applicative-0.16.1.0-DSn4p6wqAGaKlKtpFUzeCK text-1.2.4.1
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

